@charset "UTF-8";
* {
	margin: 0;
	padding: 0;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

html {
	font-size: 100%;
	scroll-behavior: smooth;
	overflow-x: clip;
}

body {
	color: #000;
	font-weight: bold;
	font-family: "Noto Sans SC", sans-serif;
	font-optical-sizing: auto;
	font-style: normal;
	background-color: #e0f4f8;
	overflow-x: clip;
}

.l-wrapper {
	position: relative;
	width: 100%;
	max-width: 1000px;
	margin: 0 auto;
	background-color: #fff;
	-webkit-box-shadow: 7px 7px 10px rgba(183, 183, 183, 0.29);
	box-shadow: 7px 7px 10px rgba(183, 183, 183, 0.29);
}

.select__lang__wrap {
	position: absolute;
	top: 28px;
	right: 30px;
	z-index: 999;
	width: 140px;
}
.select__lang {
	width: 100%;
	margin: 0 auto;
}
.select__lang__title {
	position: relative;
	width: 100%;
	height: 26px;
	text-align: center;
	color: #231815;
	border: 2px solid #4B4B4B;
	background-color: #fff;
	border-radius: 13px;
}
.select__lang__title::after {
	position: absolute;
	content: "";
	top: 50%;
	right: 10px;
	width: 7px;
	height: 6px;
	background-image: url(../img/icon-arrow.png);
	background-repeat: no-repeat;
	background-position: 0 0;
	background-size: contain;
	transform: translateY(-25%);
}
.select__lang__title::before {
	position: absolute;
	content: "";
	top: 50%;
	left: 8px;
	width: 15px;
	height: 15px;
	background-image: url(../img/icon-lang.png);
	background-repeat: no-repeat;
	background-position: 0 0;
	background-size: contain;
	transform: translateY(-50%);
}
.select__lang__title label {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: 22px;
	padding-left: 22px;
	padding-bottom: 2px;
	font-size: 13px;
	line-height: 1;
	letter-spacing: 0;
	color: #231815;
	cursor: pointer;
}
.select__lang a {
	display: block;
	text-decoration: none;
}
.select__lang input{
	display: none;
}
.select__lang li{
	height: 0;
	overflow: hidden;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-ms-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
}
.langChild__list li {
	border-bottom: 1px solid #626262;
	opacity: 0;
}
.langChild__list li:last-child {
	border: none;
}

#lang__list:checked ~ .langChild__list li {
	height: 24px;
	opacity: 1;
}
.langChild__list li a{
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: 100%;
	font-size: 12px;
	color: #fff;
	background-color: rgb( 75 ,75 ,75, 0.95 );
}
.langChild__list li a:hover {
	background-color: rgb( 118 ,118 ,118, 0.95 );
}

@media screen and (max-width: 1000px) {
	.select__lang__wrap {
		top: 2.8vw;
		right: 3vw;
		width: 14vw;
	}
	.select__lang__title {
		height: 2.6vw;
		border-radius: 1.3vw;
	}
	.select__lang__title::after {
		right: 1vw;
		width: 0.7vw;
		height: 0.6vw;
	}
	.select__lang__title::before {
		left: 0.8vw;
		width: 1.5vw;
		height: 1.5vw;
	}
	.select__lang__title label {
		height: 2.2vw;
		padding-left: 2.2vw;
		padding-bottom: 0.2vw;
		font-size: 1.3vw;
	}
	#lang__list:checked ~ .langChild__list li {
		height: 2.4vw;
	}
	.langChild__list li a{
		font-size: 1.2vw;
	}
}

@media screen and (max-width: 768px) {
	.select__lang__wrap {
		top: 3.7333vw;
		right: 4vw;
		width: 33.3333vw;
	}
	.select__lang__title {
		height: 6.1333vw;
		border-radius: 3.0667vw;
	}
	.select__lang__title::after {
		right: 1.3333vw;
		width: 1.6vw;
		height: 1.2vw;
	}
	.select__lang__title::before {
		left: 1.3333vw;
		width: 3.6vw;
		height: 3.6vw;
	}
	.select__lang__title label {
		height: 5.6vw;
		padding-left: 4vw;
		padding-bottom: 0.4vw;
		font-size: 3.0667vw;
	}
	#lang__list:checked ~ .langChild__list li {
		height: 5.6vw;
	}
	.langChild__list li a{
		font-size: 3.0667vw;
	}
}

.c-btn {
	display: block;
	width: 318px;
	height: 49px;
	color: #fff;
	font-size: 19px;
	text-align: center;
	padding: 11px 0;
	background: url(../img/btn.png) no-repeat center/cover;
	-webkit-font-feature-settings: "palt";
	font-feature-settings: "palt";
}
.c-btn--cta {
	position: absolute;
	top: 53%;
	left: 54%;
}

.c-cta {
	position: relative;
	width: 911px;
	height: 160px;
	margin: 0 auto;
}
.c-cta img {
	width: 100%;
	height: auto;
}
.c-cta--pr {
	margin-top: 95px;
}

.c-title {
	margin: 0 auto;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	color: #fff;
	font-size: 24px;
	width: 211px;
	letter-spacing: 0;
	border-radius: 50px;
	height: 30px;
	padding-bottom: 3px;
	background: url(../img/title_bg.png) no-repeat center/cover;
}
.c-title--zorn {
	width: 208px;
	border-radius: 50px;
	background: url(../img/title_bg.png) no-repeat center/cover;
}
.c-title--price {
	margin: 0 auto 0 0;
	width: 208px;
	background: url(../img/title_bg2.png) no-repeat center/cover;
	letter-spacing: 0;
	padding-left: 0;
}
.c-title--usage {
	margin: 0 auto 0 0;
	width: 208px;
	background: url(../img/title_bg3.png) no-repeat center/cover;
	letter-spacing: 0;
	padding-left: 0;
}

.c-note {
	font-size: 12px;
	text-align: center;
}
.c-note--price {
	text-align: left;
}
.c-note--usage {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	text-align: left;
	line-height: 2;
}
.c-note--usage::before {
	content: "※";
}
.c-note--usage a,
.c-note--usage a:hover {
	color: #00b097;
}
.c-note--info {
	text-align: left;
	font-size: 10px;
}

/* aタグ(リンクボタン)の設定
-------------------------------*/
a, a:hover, a::after, a::before {
	-webkit-transition: all 0.3s ease-in-out 0s;
	transition: all 0.3s ease-in-out 0s;
	color: #fff;
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:link {
	text-decoration: none;
}

img {
	vertical-align: top;
	max-width: 100%;
}

li {
	list-style: none;
}

.sp-block {
	display: none;
}

.mvSec {
	position: relative;
}
.mvSec__wrapper {
	max-width: 913px;
	margin: 0 auto;
	padding: 134px 0 34px;
}
.mvSec__container {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: end;
	-ms-flex-align: end;
	align-items: end;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}
.mvSec__img {
	margin-left: 4px;
	width: 586px;
	height: 383px;
	z-index: 10;
}
.mvSec__img img {
	width: 100%;
	height: auto;
}
.mvSec__railways {
	margin: 24px 0 22px;
	width: 312px;
	height: 28px;
}
.mvSec__railways img {
	width: 100%;
	height: auto;
}
.mvSec__object {
	position: absolute;
	z-index: 1;
	pointer-events: none;
}
.mvSec__object--pic1 {
	top: -33%;
	left: 3.5%;
	width: 321px;
	height: auto;
	z-index: 2;
}
.mvSec__object--text {
	top: 1%;
	left: 5.5%;
	font-size: 10px;
	color: #fff;
	z-index: 2;
}
.mvSec__object--pic2 {
	top: 7%;
	left: 64.4%;
	width: 157px;
	height: auto;
}
.mvSec__object--pic3 {
	top: 30%;
	left: 76.7%;
	width: 198px;
	height: auto;
}
.mvSec__object--circle1 {
	top: -8%;
	left: -14%;
	width: 290px;
	height: auto;
}
.mvSec__object--circle2 {
	top: 46%;
	left: 65.7%;
	width: 69px;
	height: auto;
}
.mvSec__object--deco1 {
	top: 83%;
	left: 6%;
	width: 35px;
	height: auto;
	z-index: 11;
}
.mvSec__object--deco2 {
	top: 22.5%;
	left: 25.7%;
	width: 26px;
	height: auto;
}
.mvSec__object--deco3 {
	top: 29%;
	left: 65.4%;
	width: 49px;
	height: auto;
}
.mvSec__object--deco4 {
	top: 51%;
	left: 71.3%;
	width: 38px;
	height: auto;
}
.mvSec__object--deco5 {
	top: 23%;
	left: 85.3%;
	width: 40px;
	height: auto;
}

.areaSec {
	background: #e5f7f5 url(../img/area_bg.png) no-repeat center/cover;
}
.areaSec__wrapper {
	max-width: 665px;
	margin: 0 auto;
	padding: 49px 0 92px;
}
.areaSec__title {
	font-size: 32px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	gap: 17px;
	margin-left: 40px;
	letter-spacing: 0.05em;
}
.areaSec__title::after {
	content: "";
	background: url(../img/area_deco.png) no-repeat center/cover;
	width: 28px;
	height: 42px;
}
.areaSec__map {
	margin-top: 23px;
	width: 665px;
	height: 474px;
}
.areaSec__map img {
	width: 100%;
	height: auto;
}
.areaSec__pdf {
	width: 100%;
	margin-top: 20px;
	text-align: center;
}
.areaSec__pdf a {
	font-size: 16px;
	color: #000;
}
.areaSec__pdf a:hover {
	color: #00b097;
}

.prSec {
	position: relative;
}
.prSec__wrapper {
	max-width: 911px;
	margin: 0 auto;
	padding: 101px 0 65px;
}
.prSec__text {
	margin-left: 63px;
	font-size: 18px;
	line-height: 2.17;
}
.prSec__object {
	position: absolute;
	z-index: 1;
	pointer-events: none;
}
.prSec__object--pic1 {
	top: -8.5%;
	left: 64.9%;
	width: 170px;
	height: auto;
	z-index: 2;
}
.prSec__object--pic2 {
	top: 12%;
	left: 77.2%;
	width: 278px;
	height: auto;
}
.prSec__object--deco1 {
	top: 46.5%;
	left: 67.7%;
	width: 27px;
	height: auto;
	z-index: 11;
}
.prSec__object--deco2 {
	top: 47.1%;
	left: 71.7%;
	width: 39px;
	height: auto;
}
.prSec__object--circle {
	top: 20%;
	left: 68.2%;
	width: 62px;
	height: auto;
}

.periodSec {
	background-color: #f2f2f2;
}
.periodSec__wrapper {
	max-width: 660px;
	margin: 0 auto;
	padding: 85px 0 0;
}
.periodSec__wrapper--bottom {
	padding: 20px 0 37px;
}
.periodSec__text {
	margin-top: 15px;
	font-size: 32px;
	text-align: center;
}

.zornSec {
	background-color: #f2f2f2;
}
.zornSec__wrapper {
	max-width: 680px;
	margin: 0 auto;
	padding: 0 0 60px;
}
.zornSec__list {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	padding: 22px 0 15px;
}
.zornSec__item {
	background-image: linear-gradient(to bottom, #000 3px, transparent 3px);
	background-size: 2px 7px;
	background-repeat: repeat-y;
	background-position: right top;
	padding-right: 21px;
	padding-bottom: 16px;
}
.zornSec__item:nth-of-type(1) .zornSec__text {
	margin-left: -11px;
}
.zornSec__item:nth-of-type(2) {
	padding-right: 36px;
	margin-right: -19px;
}
.zornSec__item:nth-of-type(2) .zornSec__railway {
	background: url(../img/zorn_bg2.png) no-repeat center/cover;
	margin-left: -14px;
}
.zornSec__item:nth-of-type(2) .zornSec__text {
	margin-top: 43px;
}
.zornSec__item:nth-of-type(3) {
	background-image: none;
	padding-right: 0px;
}
.zornSec__item:nth-of-type(3) .zornSec__railway {
	background: url(../img/zorn_bg3.png) no-repeat center/cover;
}
.zornSec__item:nth-of-type(3) .zornSec__text {
	margin: 10px -28px 0 0;
}
.zornSec__railway {
	width: 181px;
	height: 181px;
	padding-top: 14px;
	font-size: 32px;
	line-height: 1;
	text-align: center;
	background: url(../img/zorn_bg1.png) no-repeat center/cover;
}
.zornSec__nom {
	font-size: 48px;
	color: #fff;
	display: block;
	text-align: center;
	margin-bottom: 8px;
	line-height: 1;
}
.zornSec__text {
	margin-top: 26px;
	font-size: 12px;
	text-align: center;
}

.priceSec {
	position: relative;
}
.priceSec__wrapper {
	max-width: 660px;
	margin: 0 auto;
	padding: 80px 0 50px;
}
.priceSec__container {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	gap: 95px;
}
.priceSec__img {
	width: 257px;
	height: 257px;
}
.priceSec__img img {
	width: 100%;
	height: auto;
}
.priceSec__list {
	margin-top: 37px;
	margin-left: 5px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	gap: 9px;
}
.priceSec__item {
	font-size: 32px;
}
.priceSec__dot {
	font-size: 25px;
	margin-right: 10px;
}
.priceSec__yen {
	font-size: 26px;
}
.priceSec__tax {
	font-size: 16px;
}
.priceSec__notes {
	margin-top: 27px;
	margin-left: 5px;
}
.priceSec__object {
	position: absolute;
	z-index: 1;
	pointer-events: none;
}
.priceSec__object--circle {
	top: 13%;
	left: 7.7%;
	width: 86px;
	height: auto;
}
.priceSec__object--deco {
	top: 62.5%;
	left: 85%;
	width: 35px;
	height: auto;
}

.usageSec {
	position: relative;
	background-color: #fffcd1;
}
.usageSec__wrapper {
	max-width: 785px;
	margin: 0 auto;
	padding: 69px 0 70px;
}
.usageSec__text {
	margin-top: 17px;
	font-size: 18px;
	line-height: 2.2;
}
.usageSec__notes {
	margin-top: 22px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
}
.usageSec__img {
	position: absolute;
	top: 3%;
	left: 50%;
	width: 585px;
	height: 562px;
}
.usageSec__img img {
	width: 100%;
	height: auto;
}
.usageSec__img--sp {
	display: none;
}

.infoSec {
	position: relative;
}
.infoSec__wrapper {
	max-width: 911px;
	margin: 0 auto;
	padding: 127px 0 0;
	position: relative;
	z-index: 10;
}
.infoSec__container {
	max-width: 755px;
	margin: 0 auto 0 55px;
}
.infoSec__block {
	margin-top: 14px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	gap: 19px;
}
.infoSec__block:nth-of-type(1) {
	margin-top: 0;
}
.infoSec__block:nth-of-type(4) .infoSec__text {
	letter-spacing: -0.013em;
}
.infoSec__block:nth-of-type(5) {
	height: 60px;
}
.infoSec__label {
	-webkit-box-flex: 0;
	-ms-flex: none;
	flex: none;
	color: #fff;
	font-size: 18px;
	background-color: #b3b3b3;
	width: 157px;
	height: auto;
	padding: 12px 0 0 13px;
	line-height: 1.3;
	min-height: 70px;
}
.infoSec__text {
	font-size: 10px;
	line-height: 1.7;
	-webkit-font-feature-settings: "palt";
	font-feature-settings: "palt";
}
.infoSec__text--margin {
	margin-top: 17px;
}
.infoSec__text--margin2 {
	margin-top: 17px;
}
.infoSec__notes {
	margin-left: 10px;
}
.infoSec__cta {
	padding: 258px 0 69px;
}
.infoSec__object {
	position: absolute;
	z-index: 1;
	pointer-events: none;
}
.infoSec__object--pic {
	top: 63.8%;
	left: -1.6%;
	width: 187px;
	height: auto;
	z-index: 2;
}
.infoSec__object--text {
	top: 77.2%;
	left: 14.3%;
	font-size: 10px;
}
.infoSec__object--pic2 {
	display: none;
}
.infoSec__object--circle {
	top: 61.5%;
	left: 13%;
	width: 112px;
	height: auto;
}

.footer {
	background-color: #4d4d4d;
}
.footer__wrapper {
	max-width: 900px;
	margin: 0 auto;
	padding: 25px 0 35px;
}
.footer__container {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}
.footer__text {
	color: #fff;
	font-size: 10px;
	line-height: 1.7;
}
.footer__center__list {
	display: flex;
	flex-flow: column;
	margin-top: 4px;
	gap: 7px;
}
.footer__center__item {
	display: flex;
	justify-content: flex-start;
	align-items: center;
	color: #fff;
	font-size: 10px;
	line-height: 1;
}
.footer__center__item .item-name {
	width: 155px;
	font-feature-settings: "palt";
}
.footer__center__item .item-tel {
	width: 105px;
}
.footer__center__item .item-time {
	width: 140px;
}
.footer__img {
	margin: 24px 5px 0 0;
	width: 312px;
	height: 28px;
}
.footer__img img {
	width: 100%;
	height: auto;
}

@media screen and (max-width: 1000px) {
	html {
		font-size: 1.5vw;
	}
	.l-wrapper {
		max-width: 100vw;
		overflow: hidden;
	}
	.c-btn {
		width: 31.8vw;
		height: 4.9vw;
		font-size: 1.9vw;
		padding: 1.1vw 0;
	}
	.c-cta {
		width: 91.1vw;
		height: 16vw;
	}
	.c-cta--pr {
		margin-top: 9.5vw;
	}
	.c-title {
		font-size: 2.4vw;
		width: 21.1vw;
		padding-left: 1vw;
		height: 3vw;
		padding-bottom: 0.3vw;
		border-radius: 5vw;
	}
	.c-title--zorn {
		width: 20.8vw;
		border-radius: 5vw;
		padding-left: 1vw;
	}
	.c-title--price {
		width: 20.8vw;
		letter-spacing: 0;
		padding-left: 0;
	}
	.c-title--usage {
		width: 20.8vw;
		letter-spacing: 0;
		padding-left: 0;
	}
	.c-note {
		font-size: 1.2vw;
	}
	.c-note--info {
		font-size: 1vw;
	}
	.mvSec__wrapper {
		padding: 13.4vw 0 3.4vw;
		max-width: 91.3vw;
	}
	.mvSec__img {
		margin-left: 0.04vw;
		width: 58.6vw;
		height: 38.3vw;
	}
	.mvSec__railways {
		margin: 2.4vw 0 2.2vw;
		width: 31.2vw;
		height: 2.8vw;
	}
	.mvSec__object--pic1 {
		width: 32.1vw;
	}
	.mvSec__object--text {
		font-size: 1vw;
	}
	.mvSec__object--pic2 {
		width: 15.7vw;
	}
	.mvSec__object--pic3 {
		width: 19.8vw;
	}
	.mvSec__object--circle1 {
		width: 29vw;
	}
	.mvSec__object--circle2 {
		width: 6.9vw;
	}
	.mvSec__object--deco1 {
		width: 3.5vw;
	}
	.mvSec__object--deco2 {
		width: 2.6vw;
	}
	.mvSec__object--deco3 {
		width: 4.9vw;
	}
	.mvSec__object--deco4 {
		width: 3.8vw;
	}
	.mvSec__object--deco5 {
		width: 4vw;
	}
	.areaSec__wrapper {
		max-width: 66.5vw;
		padding: 4.9vw 0 9.2vw;
	}
	.areaSec__title {
		font-size: 3.2vw;
		gap: 1.7vw;
		margin-left: 4vw;
	}
	.areaSec__title::after {
		width: 2.8vw;
		height: 4.2vw;
	}
	.areaSec__map {
		margin-top: 2.3vw;
		width: 66.5vw;
		height: 47.4vw;
	}
	.areaSec__pdf {
		margin-top: 2vw;
	}
	.areaSec__pdf a {
		font-size: 1.6vw;
	}
	.prSec__wrapper {
		padding: 10.1vw 0 6.5vw;
		max-width: 91.1vw;
	}
	.prSec__text {
		margin-left: 6.3vw;
		font-size: 1.8vw;
	}
	.prSec__object--pic1 {
		width: 17vw;
	}
	.prSec__object--pic2 {
		width: 27.8vw;
	}
	.prSec__object--deco1 {
		width: 2.7vw;
	}
	.prSec__object--deco2 {
		width: 3.9vw;
	}
	.prSec__object--circle {
		width: 6.2vw;
	}
	.periodSec__wrapper {
		max-width: 66vw;
		padding: 8.5vw 0 0vw;
	}
	.periodSec__wrapper--bottom {
		padding: 2vw 0 3.7vw;
	}
	.periodSec__text {
		margin-top: 1.5vw;
		font-size: 3.2vw;
	}
	.zornSec__wrapper {
		max-width: 68vw;
		margin: 0 auto;
		padding: 0 0 6vw;
	}
	.zornSec__list {
		padding: 2.2vw 0 1.5vw;
	}
	.zornSec__item {
		background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0.3vw, #000), color-stop(0.3vw, transparent));
		background-image: linear-gradient(to bottom, #000 0.3vw, transparent 0.3vw);
		background-size: 0.2vw 0.7vw;
		padding-right: 2.1vw;
		padding-bottom: 1.6vw;
	}
	.zornSec__item:nth-of-type(1) .zornSec__text {
		margin-left: -1.1vw;
	}
	.zornSec__item:nth-of-type(2) {
		padding-right: 3.6vw;
		margin-right: -1.9vw;
	}
	.zornSec__item:nth-of-type(2) .zornSec__railway {
		margin-left: -1.4vw;
	}
	.zornSec__item:nth-of-type(3) {
		padding-right: 0vw;
	}
	.zornSec__item:nth-of-type(3) .zornSec__text {
		margin: 1vw -2.8vw 0 0;
	}
	.zornSec__railway {
		font-size: 3.2vw;
		width: 18.1vw;
		height: 18.1vw;
		padding-top: 1.4vw;
	}
	.zornSec__nom {
		font-size: 4.8vw;
		margin-bottom: 0.8vw;
	}
	.zornSec__text {
		margin-top: 2.6vw;
		font-size: 1.2vw;
	}
	.priceSec__wrapper {
		max-width: 66vw;
		padding: 8vw 0 5vw;
	}
	.priceSec__container {
		gap: 9.5vw;
	}
	.priceSec__img {
		width: 25.7vw;
		height: 25.7vw;
	}
	.priceSec__list {
		margin-top: 3.7vw;
		margin-left: 5px-to-vw 5 px;
		gap: 0.9vw;
	}
	.priceSec__item {
		font-size: 3.2vw;
	}
	.priceSec__dot {
		font-size: 2.5vw;
		margin-right: 1vw;
	}
	.priceSec__yen {
		font-size: 2.6vw;
	}
	.priceSec__tax {
		font-size: 1.6vw;
	}
	.priceSec__notes {
		margin-top: 2.7vw;
		margin-left: 0.5vw;
	}
	.priceSec__object--circle {
		width: 8.6vw;
	}
	.priceSec__object--deco {
		width: 3.5vw;
	}
	.usageSec__wrapper {
		max-width: 78.5vw;
		padding: 6.9vw 0 7vw;
	}
	.usageSec__text {
		margin-top: 1.7vw;
		font-size: 1.8vw;
	}
	.usageSec__notes {
		margin-top: 2.2vw;
	}
	.usageSec__img {
		width: 58.5vw;
		height: 56.2vw;
	}
	.infoSec__wrapper {
		max-width: 91.1vw;
		margin: 0 auto;
		padding: 12.7vw 0 0vw;
	}
	.infoSec__container {
		max-width: 75.5vw;
		margin: 0 auto 0 5.5vw;
	}
	.infoSec__block {
		margin-top: 1.4vw;
		gap: 1.9vw;
	}
	.infoSec__block:nth-of-type(1) {
		margin-top: 0;
	}
	.infoSec__block:nth-of-type(5) {
		height: 6vw;
	}
	.infoSec__label {
		font-size: 1.8vw;
		width: 15.7vw;
		padding: 1.2vw 0 0 1.3vw;
		min-height: 7vw;
	}
	.infoSec__text {
		font-size: 1vw;
	}
	.infoSec__text--margin {
		margin-top: 1.7vw;
	}
	.infoSec__text--margin2 {
		margin-top: 1.7vw;
	}
	.infoSec__notes {
		margin-left: 1vw;
	}
	.infoSec__cta {
		padding: 25.8vw 0 6.9vw;
	}
	.infoSec__object--pic {
		width: 18.7vw;
	}
	.infoSec__object--text {
		font-size: 1vw;
	}
	.infoSec__object--circle {
		width: 11.2vw;
	}
	.footer__wrapper {
		max-width: 90vw;
		padding: 2.5vw 0 3.5vw;
	}
	.footer__text {
		font-size: 1vw;
	}
	.footer__center__list {
		margin-top: 0.4vw;
		gap: 0.7vw;
	}
	.footer__center__item {
		font-size: 1vw;
	}
	.footer__center__item .item-name {
		width: 15.5vw;
	}
	.footer__center__item .item-tel {
		width: 10.5vw;
	}
	.footer__center__item .item-time {
		width: 14vw;
	}
	.footer__img {
		margin: 2.4vw 0.5vw 0 0;
		width: 31.2vw;
		height: 2.8vw;
	}
}

@media screen and (max-width: 768px) {
	html {
		font-size: 8.2053vw;
	}
	.sp-block {
		display: block;
	}
	.sp-none {
		display: none;
	}
	.l-wrapper {
		max-width: 142.8571428571vw;
	}
	.c-btn {
		width: 81.5714285714vw;
		height: 12.5714285714vw;
		font-size: 5.7142857143vw;
		padding: 2.1428571429vw 0;
	}
	.c-btn--mv {
		-webkit-box-ordinal-group: 3;
		-ms-flex-order: 2;
		order: 2;
	}
	.c-btn--cta {
		top: 75%;
		left: 4%;
		width: 74.2857142857vw;
		height: 11.4285714286vw;
		padding: 1.1428571429vw 0;
	}
	.c-cta {
		width: 81.7142857143vw;
		height: 65.8571428571vw;
	}
	.c-cta--pr {
		margin-top: 10vw;
	}
	.c-title {
		font-size: 6.8571428571vw;
		width: 69.5714285714vw;
		height: 10.8571428571vw;
		padding-bottom: 0.4285714286vw;
		border-radius: 7.1428571429vw;
	}
	.c-title--zorn {
		width: 69.5714285714vw;
		border-radius: 7.1428571429vw;
		padding-left: 2.8571428571vw;
	}
	.c-title--price {
		letter-spacing: 0;
		padding-left: 2.8571428571vw;
	}
	.c-title--usage {
		letter-spacing: 0;
		padding-left: 2.8571428571vw;
	}
	.c-note {
		font-size: 3.42857vw;
		letter-spacing: -.05em;
		white-space: nowrap;
	}
	.c-note--usage {
		letter-spacing: 0;
		line-height: 1.77;
		white-space: normal;
	}
	.c-note--usage:nth-of-type(1) {
		line-height: 1.7;
	}
	.c-note--usage a {
		display: contents;
	}
	.c-note--info {
		font-size: 4vw;
		line-height: 1.72;
	}
	.mvSec {
		overflow: hidden;
	}
	.mvSec__wrapper {
		padding: 0;
		max-width: 100%;
	}
	.mvSec__container {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
		gap: 0;
		margin-bottom: 10.8571vw;
	}
	.mvSec__img {
		width: 100%;
		height: 139.8571vw;
		z-index: 1;
	}
	.mvSec__right {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
		margin: 0 auto;
	}
	.mvSec__railways {
		-webkit-box-ordinal-group: 2;
		-ms-flex-order: 1;
		order: 1;
		margin: 0.7142vw 0 1.1428vw;
		width: 81.7142vw;
		height: 12.1428vw;
	}
	.mvSec__object--text {
		top: 1%;
		left: 13.8%;
		font-size: 1.4285714286vw;
	}
	.mvSec__object--pic1,
	.mvSec__object--pic2,
	.mvSec__object--pic3,
	.mvSec__object--circle1,
	.mvSec__object--circle2,
	.mvSec__object--deco3,
	.mvSec__object--deco4,
	.mvSec__object--deco5 {
		display: none;
	}
	.areaSec {
		background: #e5f7f5 url(../img/area_bg-sp.png) no-repeat center/cover;
	}
	.areaSec__wrapper {
		max-width: 100vw;
		padding: 5.4285714286vw 0 13.7142857143vw;
	}
	.areaSec__title {
		font-size: 6.8571428571vw;
		gap: 0vw;
		margin-left: 0vw;
	}
	.areaSec__title::after {
		display: none;
	}
	.areaSec__map {
		margin: 1.2857142857vw auto 0;
		width: 97.8571428571vw;
		height: 69.7142857143vw;
	}
	.areaSec__pdf {
		margin-top: 2vw;
	}
	.areaSec__pdf a {
		font-size: 4vw;
	}
	.prSec {
		background-color: #fff;
		margin-top: -2.5714285714vw;
	}
	.prSec__wrapper {
		padding: 15.7vw 0 15vw;
		max-width: 82.1428vw;
	}
	.prSec__text {
		margin-left: 0vw;
		font-size: 4vw;
		line-height: 1.75;
		letter-spacing: 0;
	}
	.prSec__object--pic1 {
		width: 19.1428571429vw;
		top: -2%;
		left: 53.9%;
	}
	.prSec__object--pic2 {
		width: 34.2857142857vw;
		top: 7%;
		left: 67.2%;
	}
	.prSec__object--deco1 {
		display: none;
	}
	.prSec__object--deco2 {
		display: none;
	}
	.prSec__object--circle {
		width: 7.8571428571vw;
		top: 22.8%;
		left: 63.2%;;
		z-index: 0;
	}
	.periodSec__wrapper {
		max-width: 70.7142857143vw;
		padding: 15vw 0 12.4285714286vw;
	}
	.periodSec__wrapper--bottom {
		padding: 0vw 0 13.1428571429vw;
	}
	.periodSec__text {
		margin-top: 3.1428571429vw;
		font-size: 6vw;
		-webkit-font-feature-settings: "palt";
		font-feature-settings: "palt";
		line-height: 1.4;
	}
	.zornSec__wrapper {
		max-width: 72vw;
		padding: 0 0 13.1428571429vw;
	}
	.zornSec__list {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
		padding: 8.7142857143vw 0 5vw;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
		gap: 6.8571428571vw;
	}
	.zornSec__item {
		background-image: -webkit-gradient(linear, left top, right top, color-stop(0.4285714286vw, #000), color-stop(0.4285714286vw, transparent));
		background-image: linear-gradient(to right, #000 0.4285714286vw, transparent 0.4285714286vw);
		background-size: 0.8571428571vw 0.2857142857vw;
		background-repeat: repeat-x;
		background-position: right bottom;
		padding-right: 0vw;
		padding-bottom: 13vw;
		width: 97%;
	}
	.zornSec__item:nth-of-type(1) .zornSec__text {
		margin-left: 0;
	}
	.zornSec__item:nth-of-type(2) {
		padding-right: 0;
		margin-right: 0;
		padding-bottom: 4.7142857143vw;
	}
	.zornSec__item:nth-of-type(2) .zornSec__railway {
		margin-left: auto;
		padding-top: 6.7142857143vw;
	}
	.zornSec__item:nth-of-type(2) .zornSec__text {
		margin-top: 3.5714285714vw;
	}
	.zornSec__item:nth-of-type(3) {
		padding-bottom: 1.8571428571vw;
	}
	.zornSec__item:nth-of-type(3) .zornSec__railway {
		line-height: 1.2;
		padding-top: 2.1428571429vw;
	}
	.zornSec__item:nth-of-type(3) .zornSec__nom {
		padding-bottom: 0.4285714286vw;
	}
	.zornSec__item:nth-of-type(3) .zornSec__text {
		margin: 2.1428571429vw -1.1428571429vw 0 0;
	}
	.zornSec__railway {
		margin: 0 auto;
		font-size: 6vw;
		width: 38.1428571429vw;
		height: 38.1428571429vw;
		padding-top: 5vw;
		line-height: 1.2;
	}
	.zornSec__nom {
		font-size: 11vw;
	}
	.zornSec__text {
		margin-top: 2.4285714286vw;
		font-size: 4vw;
		line-height: 1.25;
		letter-spacing: -.06em;
	}
	.priceSec__wrapper {
		max-width: 69.5714285714vw;
		padding: 14.4285714286vw 0 50.2857142857vw;
	}
	.priceSec__container {
		gap: 0vw;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
	}
	.priceSec__img {
		position: absolute;
		top: 62.2%;
		left: -2.5%;
		width: 39vw;
		height: 39vw;
	}
	.priceSec__list {
		margin-top: 10vw;
		gap: 0vw;
		padding-left: 2.1428571429vw;
	}
	.priceSec__item {
		font-size: 6vw;
	}
	.priceSec__dot {
		font-size: 6vw;
		margin-right: 1.4285714286vw;
	}
	.priceSec__yen {
		font-size: 4.5714vw;
	}
	.priceSec__notes {
		margin: 5.8571vw 0 0 1.28vw;
	}
	.priceSec__object--circle {
		width: 13vw;
		top: 70%;
		left: 45.7%;
	}
	.priceSec__object--deco {
		width: 5vw;
		top: 48.5%;
		left: 71.5%;
	}
	.usageSec__wrapper {
		max-width: 69.5714285714vw;
		padding: 10.4285714286vw 0 68.5714285714vw;
	}
	.usageSec__text {
		margin-top: 5.2857142857vw;
		font-size: 4.5714285714vw;
		line-height: 1.8;
		-webkit-font-feature-settings: "palt";
		font-feature-settings: "palt";
		letter-spacing: -.05em;
	}
	.usageSec__notes {
		margin-top: 4.7142857143vw;
	}
	.usageSec__img {
		top: 13.1%;
		left: 72%;
		width: 31.5714285714vw;
		height: 47.2857142857vw;
	}
	.usageSec__img--sp {
		display: inline-block;
		position: absolute;
		bottom: 0;
		left: -1.3%;
		width: 123.7142857143vw;
		height: 70.5714285714vw;
		z-index: 1;
	}
	.infoSec {
		background-color: #e6e6e6;
	}
	.infoSec__wrapper {
		max-width: 82.4285714286vw;
		margin: 0 auto;
		padding: 15.8571428571vw 0 14vw;
	}
	.infoSec__container {
		max-width: 82.4285714286vw;
		margin: 0 auto;
	}
	.infoSec__block {
		margin-top: 10vw;
		gap: 5vw;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
	}
	.infoSec__block:nth-of-type(1) {
		margin-top: 0;
	}
	.infoSec__block:nth-of-type(5) {
		height: auto;
	}

	.infoSec__label {
		color: #000;
		background-color: #fff;
		font-size: 6.8571428571vw;
		width: 82.2857142857vw;
		padding: 2.1428571429vw 0 0 5.1428571429vw;
		min-height: 10vw;
		height: 13.2857142857vw;
		-webkit-font-feature-settings: "palt";
		font-feature-settings: "palt";
		letter-spacing: 0.1em;
	}
	.infoSec__text {
		font-size: 4vw;
		line-height: 1.72;
		letter-spacing: 0;
	}
	.infoSec__text .sp-url {
		display: inline-block;
		margin-bottom: 7.4285vw;
	}
	.infoSec__text--margin {
		margin-top: 6.7142vw;
	}
	.infoSec__text--margin2 {
		margin-top: 2.7142vw;
	}
	.infoSec__block:nth-of-type(4) .infoSec__text {
		letter-spacing: -.04em;
	}
	.infoSec__text-letterspacing {
		letter-spacing: -.04em;
	}
	.infoSec__notes {
		margin-left: 1.4285714286vw;
	}
	.infoSec__cta {
		background-color: #fff;
		padding: 15.1428vw 0 39.8571vw;
	}
	.infoSec__object--pic {
		width: 23.5714285714vw;
		top: 95.7%;
		left: 7%;
	}
	.infoSec__object--text {
		top: 99.4%;
		left: 12.3%;
		font-size: 1.4285714286vw;
	}
	.infoSec__object--pic2 {
		display: block;
		top: 94.2%;
		left: 45.4%;
		width: 66.2857142857vw;
		height: auto;
		z-index: 0;
	}
	.infoSec__object--circle {
		top: 94.55%;
		left: 29.8%;
		width: 11.7142857143vw;
	}
	.footer {
		position: relative;
	}
	.footer__wrapper {
		max-width: 74.2857142857vw;
		padding: 8.5714285714vw 0 12.8571428571vw;
	}
	.footer__container {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
		gap: 4.2857142857vw;
	}
	.footer__text {
		font-size: 4vw;
		text-align: center;
		line-height: 1.55;
	}
	.footer__text:nth-of-type(1) {
		color: transparent;
		position: relative;
	}
	.footer__center__list {
		position: relative;
		margin-top: 0;
		gap: 2.1429vw;
		font-size: 4vw;
	}
	.footer__center__list::before {
		content: "[ 諮詢處 ]";
		color: #fff;
		position: absolute;
		top: -2.8571vw;
		left: 50%;
		-webkit-transform: translate(-50%, -50%);
		transform: translate(-50%, -50%);
	}
	.footer__center__item {
		flex-flow: column;
		font-size: 4vw;
		text-align: center;
	}
	.footer__center__item .item-name {
		width: 100%;
		font-feature-settings: normal;
	}
	.footer__center__item .item-tel {
		width: 100%;
		margin-top: 2.2857vw;
	}
	.footer__center__item .item-time {
		width: 100%;
		margin-top: 1.8571vw;
	}
	.footer__center__item:nth-of-type(1) {
		margin-top: 7.1429vw;
	}
	.footer__center__item:nth-of-type(2) {
		margin-top: 2vw;
	}
	.footer__center__item:nth-of-type(3) {
		margin-top: 1.7142857143vw;
	}
	.footer__img {
		margin: 9.2857vw auto 0;
		width: 47.8571428571vw;
		height: 48vw;
	}
}
